html{
    overflow: scroll;
}
body,html {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 100%;
	width: 100%;
	background-color: #A7B4B8;
	font-family: "Century Gothic", Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

body{
	background-image: url(../images/background_gradient.gif);
	background-repeat: repeat-x;
	padding-top: 2em;
}

h1 {
	font-size: 300%;
	color: #666666;
}

h2 {
	font-size: 16px;
	color: #EF861E;
	padding: 5px 0 5px 25px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

h3 {
	font-size: 14px;
	color: #6CB4CA;
	padding: 5px 0 0px 25px;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	}

h4 {
	font-size: 14px;
	color: #6CB4CA;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	}

hr {
	border: none 0;
	border-top: 1px solid #cccccc;
	height: 1px;
}

#wrapper {
	background-color: white;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	border: 4px solid #4F6B6B;
}

#header {
	padding: 20px 20px 0px 20px;
}

#header h1 {
	background-image: url(../images/alert_logo.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	margin-top: 0;
	margin-bottom: 0.2em;
}

#header h2 {
	background-image: url(../images/tagline.png);
	background-repeat: no-repeat;
    font-family: "MS Trebuchet", sans-serif;
    font-weight: bold;
    clear: both;
    margin-top: 0;
	padding: 0px;
	color: #666666;
	text-indent: -9000px;
	float: left;
    width: 525px;
    height: 48px;
}

#menu {
    clear: both;
	width: 710px;
	padding: 0px 20px 0px 20px;
/*	height: 175px;
*/}

#menu_navigation {
	width: 710px;
	background-color: #4F6B6B;
	border-bottom: 1px solid #ffffff;
	clear: both;
	height: 2em;
}

#navigation{
	text-transform: uppercase;
}

#navigation{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

#navigation li {
	float: left;
	height: 24px;
	list-style-type: none;
}


#navigation li a {
	color: #ffffff;
	line-height: 22px;
	font-size: 11px;
	text-decoration: none;
	padding: 5px 11px 7px 11px;
}

#home_link a{
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}

.product_link{
	background-color: #9D9696;
	border-right: 1px solid #ffffff;
}
.main_link{
	border-right: 1px solid #ffffff;
}

#navigation li a:hover {
	text-decoration: underline;
}

#main_content {
	width:710px;
	padding: 20px 20px 0px 20px;
	margin: 0 0 0 0;
	height: auto;
}

#main_content p{
    text-align: justify;
}

#content {	
	float: left;
}

#border {
	width: 170px;
	margin-left: 480px;
}

.clearer {
	clear: both;
}


#content hr {
	border: none 0;
	border-top: 1px solid #cccccc;
	margin: 0px 0 0px 25px;
	height: 1px;
}

#content p {
	line-height: 19px;
	color: #666666;
	margin: 0 0 20px 25px;
}

#content p a, #border p a {
	text-decoration: none;
	color: #006AC3;
}

#content p a:hover, #border p a:hover  {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #006AC3;
}

#content li {
	line-height: 20px;
	color: #666666;
	margin: 0 0 0 15px;
}

a.prodlink:link {
	text-decoration: none;
	color: #006AC3;
}
a.prodlink:visited {
	color: #006AC3;
	text-decoration: none;
}
a.prodlink:active {
	color: #006AC3;
}
a.prodlink:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #006AC3;
}

#products{
	margin-left: auto;
    margin-right: auto;
	width:100%;
	clear: both;
}

#welcome_header{
	background-image: url(../images/welcome_header.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	height:17px;
	width:112px;
	padding: 0;
	margin-left: 22px;
}


#staircases_header{
	background-image: url(../images/staircases_header.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	height:17px;
	width:130px;
	margin-left: 25px;
}

#attic_access_header{
	background-image: url(../images/attic_access_header.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	height:17px;
	width:130px;
	margin-left: 25px;
}

#fire_escapes_header{    
	background-image: url(../images/fire_escapes_header.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	height:17px;
	width:151px;
	margin-left: 25px;
}

#balustrades_header{    
	background-image: url(../images/balustrades_header.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	height:17px;
	width:159px;
	margin-left: 25px;
}

#about_us_header{    
	background-image: url(../images/about_us_header.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	height:17px;
	width:159px;
	margin-left: 25px;
}
#survey_header{
	background-image: url(../images/survey_header.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	height:17px;
	width:200px;
	margin-left: 25px;
}

#contact_header{    
	background-image: url(../images/contact_header.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	height:17px;
	width:159px;
	margin-left: 25px;
}
#details_header{    
	background-image: url(../images/details_header.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	height:17px;
	width:320px;
	margin-left: 25px;
}
#sitemap_header{    
	background-image: url(../images/sitemap_header.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	height:17px;
	width:170px;
	margin-left: 25px;
}
#resources_header{    
	background-image: url(../images/resources_header.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	height:17px;
	width:170px;
	margin-left: 25px;
}

#staircases_slideshow h2{
	background-image: url(../images/staircases.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	height:13px;
	width:98px;
}

#fire_escapes_slideshow h2{    
	background-image: url(../images/fire_escapes.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	height:13px;
	width:105px;
}

#fire_slideshow h2{
	background-image: url(../images/balustrades.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	height:13px;
	width:117px;
}
#balustrade_slideshow h2{
	background-image: url(../images/balustrades.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	height:13px;
	width:117px;
}

#jomy_slideshow h2{
	background-image: url(../images/jomy.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	width: 59px;
}

#staircase_content h2{
	background-image: url(../images/staircases_header.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	height:17px;
	width:130px;
	padding: 0;
	margin-top: 1.5em;
	margin-left: 25px;
}

#residential h2{
	background-image: url(../images/residential.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	width: 105px;
	height: 13px;
}

#commercial h2{
	background-image: url(../images/commercial.png);
	background-repeat: no-repeat;
	text-indent: -9000px;	
	width: 105px;
    height: 13px;
}
#wrought_iron h2{
	background-image: url(../images/wrought_iron.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	width: 125px;
	height: 13px;
}
#wrought_iron_new h2{
	background-image: url(../images/fire_escapes.png);
	background-repeat: no-repeat;
	text-indent: -9000px;
	width: 125px;
	height: 13px;
}

.home_link{
	float: left;
	width: 25%;
	text-align: center;
}

.home_link h2, .fire_escape_link h2, .staircase_link h2, .attic_link h2, .balustrades_link h2{
	margin-left: auto;
	margin-right: auto;
}

.home_link#residential h2, .home_link#commercial h2, .home_link#fire_escapes_slideshow h2, .home_link#balustrade_slideshow h2{
	height: 30px;
}

.home_link#residential h2{
	width: 115px;
	background-image: url(../images/staircases.png);
}

.home_link#commercial h2{
	width: 115px;
	background-image: url(../images/attic_access.png);
}
.home_link#fire_escapes_slideshow h2{
	width: 105px;
	background-image: url(../images/fire_escapes.png);
}

.fire_escape_link, .staircase_link, .attic_link, .balustrades_link {
	float: left;
	text-align: center;    
}

.fire_escape_link{
	width: 50%;
}
.fire_escape_link#fire_escapes h2{
	width: 115px;
	background-image: url(../images/fire_escapes.png);
}

.staircase_link{
	width: 50%;
}

.attic_link{
	width: 100%;
}   
.attic_link h2{
	background-image: url(../images/attic_access.png);
	background-repeat: no-repeat;
	text-indent: -9000px;	
	width: 115px;
    height: 25px;
}

.balustrades_link{
	width: 100%;
}

.balustrades_link h2{
	background-image: url(../images/sample_header.png);
	background-repeat: no-repeat;
	text-indent: -9000px;	
	width: 105px;
    height: 13px;
}

#products img {
	background-color: #ffffff;
	padding: 4px;
	border: 3px solid #6A6766;
}
img.alignleft {
	float: left;
	margin: 0 15px 5px 0px;
}

img.alignright {
	float: right;
	margin: 0 0 5px 15px;
}

img.alignabove {
	margin: 0 0 10px 0;
}

/* home page */
#products{
    text-align: center;
}

#products h2{
    padding: 0;
}

#products a{
    text-decoration: none;
}           

#products h2 a{
	color: #EF861E;
}           

.sample_product_small_image{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100px;
    height: 100px;
	background-color: #ffffff;
	padding: 4px;
	border: 3px solid #6A6766;
}
.sample_product_big_image{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 120px;
    height: 120px;
	background-color: #ffffff;
	padding: 4px;
	border: 3px solid #6A6766;
}

#intro a{
    font-weight: normal;
}



#container-footer {
	border-top: 4px solid #E5E5E5;
	width: 710px;
	padding: 10px 0px 10px 0px;
	margin: 0 0px 0px 0px;
	clear: both;
	color: #aeaeae;
    font-size: 80%;
    text-align: center;
}

#container-footer a {
	font-weight: bold;
	padding: 2px 2px 2px 2px;
	color: #aeaeae;
}

#container-footer a:hover {
	color: #006AC3;
}

/* form 5 */

	#form5{
		margin:1em 0;
		padding-top:10px;
		}
	#form5 fieldset{
		margin:0;
		padding-top:.5em;
		border:none;	
		border-top:1px solid #f1f1f1;
		}		
	#form5 legend{
		background:#fff;
		padding:0 12px;
		font-style:italic;
		}	
	#form5 p{
		clear:both;
		margin:.5em 0;
		overflow:hidden;
		}	
	#form5 label{
		float:left;
		width:70px;
		display:block;
		text-align:right;
		margin-right:10px;
		}	
	#form5 input, #form5 textarea{	
		margin:0;	
		width:250px;
		border:1px solid #ddd;		
		padding:3px 5px 3px 25px;
		}		
	
	
	#form5 input#name{background:#fff url(../images/form_name.gif) no-repeat 5px 50%;}
	#form5 input#telephone{background:#fff url(../images/form_phone.gif) no-repeat 5px 50%;}
	#form5 input#email{background:#fff url(../images/form_email.gif) no-repeat 5px 50%;}
	#form5 input#location{background:#fff url(../images/house.png) no-repeat 5px 50%;}
	#form5 input#date{background:#fff url(../images/date.png) no-repeat 5px 50%;}
	#form5 input#time{background:#fff url(../images/time.png) no-repeat 5px 50%;}
	#form5 textarea#message{background:#fff url(../images/form_note.gif) no-repeat 5px 6px;}
	
	
	#form5 textarea{
		height:125px;
		overflow:auto;
		}					
	#form5 p.submit{
		clear:both;
		margin:1em 0;
		padding:.5em 80px;
		border-top:1px solid #f1f1f1;				
		}	
	#form5 button{
		height:28px;
		line-height:28px;		
		border-top:1px solid #999;
		border-left:1px solid #999;
		border-right:1px solid #333;
		border-bottom:1px solid #333;
		background:url(../images/form_button.gif) no-repeat;
		padding:0 10px 0 25px;
		color:#333;
		cursor:pointer;
		text-align:left;
		font-size:11px;
		font-weight:bold;
		}				

/* // form 5 */
/* form 6 */

	#form6{
		margin:1em 0;
		padding-top:10px;
		}
	#form6 fieldset{
		margin:0;
		padding-top:.5em;
		border:none;	
		border-top:1px solid #f1f1f1;
		}		
	#form6 legend{
		background:#fff;
		padding:0 12px;
		font-style:italic;
		}	
	#form6 p{
		clear:both;
		margin:.5em 0;
		overflow:hidden;
		}	
	#form6 label{
		float:left;
		width:120px;
		display:block;
		text-align:left;
		margin-right:10px;
		}	
	#form6 input, #form6 textarea{	
		margin:0;	
		width:220px;
		border:1px solid #ddd;		
		padding:3px 5px 3px 25px;
		}		
	
	
	#form6 input#name{background:#fff url(../images/form_name.gif) no-repeat 5px 50%;}
	#form6 input#telephone{background:#fff url(../images/form_phone.gif) no-repeat 5px 50%;}
	#form6 input#email{background:#fff url(../images/form_email.gif) no-repeat 5px 50%;}
	#form6 input#location{background:#fff url(../images/house.png) no-repeat 5px 50%;}
	#form6 input#date{background:#fff url(../images/date.png) no-repeat 5px 50%;}
	#form6 input#time{background:#fff url(../images/time.png) no-repeat 5px 50%;}
	#form6 textarea#message{background:#fff url(../images/form_note.gif) no-repeat 5px 6px;}
	
	
	#form6 textarea{
		height:125px;
		overflow:auto;
		}					
	#form6 p.submit{
		clear:both;
		margin:1em 0;
		padding:.5em 80px;
		border-top:1px solid #f1f1f1;				
		}	
	#form6 button{
		height:28px;
		line-height:28px;		
		border-top:1px solid #999;
		border-left:1px solid #999;
		border-right:1px solid #333;
		border-bottom:1px solid #333;
		background:url(../images/form_button.gif) no-repeat;
		padding:0 10px 0 25px;
		color:#333;
		cursor:pointer;
		text-align:left;
		font-size:11px;
		font-weight:bold;
		}				

/* // form 6 */
.boldhead {
	font-size: 15px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #353639;
}
#siteSurvey
      {
        background:transparent url(../images/site-survey.png) no-repeat scroll 0px 0px;
        height:168px;
        left:0;
        position:fixed;
        top:200px;
        width:41px;
      }
div#siteSurvey:hover
      {
        background-position:-41px 0px;
      }
#siteSurvey a
      {
        display:block;
        height:168px;
        width:41px;
      }